Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - b -

- back() : GenericVector< T >
- BackTrack() : tesseract::BeamSearch
- backward() : ELIST2_ITERATOR
- BAND() : BAND
- base_char_blob() : BLOBNBOX
- base_char_bottom() : BLOBNBOX
- base_char_top() : BLOBNBOX
- base_line() : ROW
- Baseline() : tesseract::PageIterator
- BaselineClassifier() : tesseract::Classify
- BBArea() : TESSLINE , TBLOB
- BBGrid() : tesseract::BBGrid< BBC, BBC_CLIST, BBC_C_IT >
- BeamObj() : tesseract::CubeObject
- BeamSearch() : tesseract::BeamSearch
- BeamWidth() : tesseract::TuningParams
- Begin() : tesseract::PageIterator , tesseract::ResultIterator , tesseract::SampleIterator
- BeginWord() : tesseract::PageIterator
- believability() : TO_ROW
- BelongToOneTable() : tesseract::TableFinder
- best_first_search() : tesseract::Wordrec
- best_prev() : tesseract::DPPoint
- BestChoiceBundle() : tesseract::BestChoiceBundle
- BestChoiceToCorrectText() : WERD_RES
- BestCost() : tesseract::AltList , tesseract::SearchNode
- BestMergeCandidate() : tesseract::ColPartitionGrid
- BestNode() : tesseract::BeamSearch , tesseract::SearchColumn
- BestPathLength() : tesseract::SearchNode
- BestPathRecoCost() : tesseract::SearchNode
- BestPix() : tesseract::Tesseract
- BestPresortedNodeIndex() : tesseract::BeamSearch
- BestRecoCost() : tesseract::SearchNode
- BestUTF8() : WERD_RES
- bias() : tesseract::Neuron
- BiggestBox() : tesseract::ColPartition
- bigram_correction_pass() : tesseract::Tesseract
- Bigrams() : tesseract::CubeRecoContext
- binary_search() : GenericVector< T >
- bit() : BITS16
- BITS16() : BITS16
- BitVector() : tesseract::BitVector
- blamer_pass() : tesseract::Tesseract
- BlamerBundle() : BlamerBundle
- BlankImageInBetween() : tesseract::ImageFind
- bleft() : tesseract::GridBase , tesseract::TableFinder
- BLOB_CHOICE() : BLOB_CHOICE
- blob_choices() : WERD_CHOICE
- blob_list() : TO_ROW , BLOCK
- blob_noise_score() : tesseract::Tesseract
- blob_type() : tesseract::ColPartition
- BlobBox() : tesseract::BoxWord
- BlobGrid() : tesseract::BlobGrid
- BlobMatchTable() : tesseract::BlobMatchTable
- BLOBNBOX() : BLOBNBOX
- BlobPosition() : tesseract::BoxWord
- BLOCK() : BLOCK
- block() : DENORM , PAGE_RES_IT
- BLOCK_LINE_IT() : BLOCK_LINE_IT
- block_owned() : tesseract::ColPartition
- BLOCK_RECT_IT() : BLOCK_RECT_IT
- BLOCK_RES() : BLOCK_RES
- BlockType() : tesseract::PageIterator
- Bmp8() : tesseract::Bmp8
- body_indent() : ParagraphModel
- body_size() : ROW
- bool_binary_search() : GenericVector< T >
- BoolParam() : tesseract::BoolParam
- BothHyphens() : WERD_RES
- BothQuotes() : WERD_RES
- BothSpaces() : WERD_RES
- botleft() : TBOX
- botright() : TBOX
- Bottom() : tesseract::ConComp
- bottom() : TBOX
- Bottom() : tesseract::CharSamp
- bottom_spacing() : tesseract::ColPartition
- bounding_box() : POLY_BLOCK , PDBLK , tesseract::ColPartition , WERD , PDBLK , tesseract::BoxWord , tesseract::ColPartitionSet , TESSLINE , TBLOB , TWERD , C_OUTLINE , BLOCK_RECT_IT , C_BLOB , tesseract::TrainingSample , tesseract::ColSegment , tesseract::StructuredTable , ROW , BLOBNBOX
- bounding_union() : TBOX
- BoundingBox() : tesseract::PageIterator
- BoundingBoxInternal() : tesseract::PageIterator
- BoundsWithinLimits() : BLOBNBOX
- BoundsWithinRect() : tesseract::ImageFind
- BoundsWithoutBox() : tesseract::ColPartition
- BoxColor() : BLOBNBOX , tesseract::ColSegment , tesseract::ColPartition
- BoxCount() : tesseract::TabVector
- boxes() : tesseract::ColPartition
- boxes_count() : tesseract::ColPartition
- BoxLeftKey() : tesseract::ColPartition
- BoxOutOfHTextline() : tesseract::TextlineProjection
- BoxRightKey() : tesseract::ColPartition
- BoxWord() : tesseract::BoxWord
- break_noisiest_blob_word() : tesseract::Tesseract
- brush() : com.google.scrollview.ui.SVWindow
- Brush() : ScrollView
- brush() : com.google.scrollview.ui.SVWindow
- Brush() : ScrollView
- build_menu_new() : tesseract::Tesseract
- BuildFromOutlineList() : TESSLINE
- BuildFromShape() : tesseract::ShapeTable
- BuildMenu() : SVMenuNode